#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.3
visibility:           public
id:                   mono-traversable-1.0.15.3-E4pqKKJqCO6H37FUf9Yf3m
key:                  mono-traversable-1.0.15.3-E4pqKKJqCO6H37FUf9Yf3m
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  ab9043e6f017161a7a211df938100517
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.2.8/site-local/mono-traversable-1.0.15.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mono-traversable-1.0.15.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mono-traversable
hs-libraries:         HSmono-traversable-1.0.15.3-E4pqKKJqCO6H37FUf9Yf3m
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    split-0.2.5-zExecrhLEOISLf41AL8ch text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    vector-algorithms-0.9.0.1-DvExrcpMtWX9a0VkvYgEtk

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

